Redmine - Defect #5692

demande 1
2010-06-15 19:19 - abdel lahlal

Status: Closed
Priority: High
Assignee:

Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2010-06-15

0%
0.00 hour

0.9.3

Description

ma demande

History

#1 - 2010-06-15 20:49 - abdel lahlal

limage_C:\Users\Public\Pictures\Sample Pictures\pg.jpg!

#2 - 2010-06-15 20:50 - abdel lahlal

abdel lahlal wrote:

image_pg.jpg

#3 - 2010-06-15 20:52 - abdel lahlal

abdel lahlal wrote:

abdel lahlal wrote:

image_pg.jpg

1. mon projet
o projet1
o projet2
2. Mes données

#4 - 2010-06-15 20:59 - abdel lahlal
abdel lahlal wrote:
abdel lahlal wrote:

abdel lahlal wrote:

image_pg.jpg

1. mon projet
o projet1
o projet2
2. Mes données

Nom

Prenom

IT

Lahlal

Abdel

Coucou

/2 TOTO

cola

#5 - 2010-06-15 21:01 - abdel lahlal

2025-06-14

1/2




abdel lahlal wrote:
abdel lahlal wrote:
abdel lahlal wrote:

abdel lahlal wrote:

image_pg.jpg

1. mon projet
o projet1
o projet2
2. Mes données

Nom Prenom
IT
1 Lahlal Abdel
2 Coucou TOTO
3 cola

#6 - 2010-06-15 21:32 - Felix Schafer
- Category deleted (Roadmap)
- Status changed from New to Closed

- Resolution changed from Fixed to Invalid

Please use the demo redmine for testing purposes.

The next useless activity here gets you banned.

2025-06-14

22



http://demo.redmine.org/
http://www.tcpdf.org

